body {
    margin: 0;
    background-color: #E5E5E5;;

}
.dia {
 padding: 100px 50px 100px 100px;   
 display: inline-block;
 width: 500px;
 height: 500px;
 
  
}
/* не виходити за межі батьківського блоку */
.black_img {
    width: 100%;
}
.square {
    padding: 100px 50px 100px 50px;
    display: inline-block;
    width: 500px;
    height: 500px;
   
   }
   .square_img {
       width: 100%;
   }
   .circle {
    padding: 100px 50px 100px 50px;
    display: inline-block;
        width: 500px;
    height: 500px;
    
     
   }
   .circle_img {
       width: 100%;
   }
